Subject: Re: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Random832 <[email-masked]>
Date: Thu, 07 Jan 2016 22:17:30 -0500

Anders Lindgren <[email-masked]> writes:
> Over the past few weeks I've been involved with several bugs that only
> occurs on OS X.
>
> Wouldn't it be possible for FSF, or the Emacs project itself, to
> provide an OS X machine that could be used by developers in similar
> situations. The machine could double as an automated test server.

I suspect the fact that OSX is a non-free OS would likely be an obstacle
to that.  It might be more realistic to talk about a GNU-Darwin/GNUStep
box, but that doesn't necessarily change the fact that the purpose of
such a machine would be to improve Emacs for users of a non-free OS.